/*# Empty CSS file for your own CSS*/

/*CSS for the General start*/

.container-fluid{
	/*padding: 0px;*/
}
.img-responsive{
	width: 100%;
}
.right{
	float: right;
}
.left{
	float: left;
}

/*Menu*/
/*CSS for the Header start*/
.login.hovernav a:focus{    background-color: #ed1c24;
    color: #231F20;}
.title span {
    background: #ff0101 none repeat scroll 0 0;
    border-radius: 15px 0;
    bottom: 8px;
    box-shadow: 1px 1px 2px 0 #000;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 8px 10px;
    position: relative;
}
.btn.btn-danger.dropdown-toggle.login {
    width: 100%;
}

.price > span {
    font-size: 16px;
    text-decoration: line-through #000;
}
.header{
	background: #ffffff;
}
.header .navbar-default {
    background-color: #ffffff;
    border: none;
}
.navbar {
    border-radius: 0px;
    margin-bottom: 0px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	color: #ed1c24;
	background: #ffffff;
}
.header .navbar-default .navbar-nav.navbar-right > li.login > a.btn-danger:focus{
	background-color: #c9302c !important;
}
.navbar-nav > li > a{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}
.nav > li > a > img {
    width: 50px;
}
.navbar-brand{
	height: auto;
}
.mob-phone{
    display: none;
}
.phone{
	padding-top: 15px;
	padding-right: 20px;
}
.phone > img {
    width: 27px;
    float: left;
    padding-right: 5px;
}
.phone > h3 {
    color: #ed1c24;
    /*float: left;*/
    font-size: 17px;
    margin-bottom: 0;
    margin-top: 0;
}


/*.nav.navbar-nav.navbar-right.offer {
    display: inline-flex;
}*/

#mega-menu-item-5732 a{
   padding: 0px 5px!important;
}
#mega-menu-item-5732 a:hover{
    background: transparent !important;
}
#mega-menu-item-5732 .mega-menu-link > img {
    bottom: 11px;
    margin-bottom: 20px;
    /*margin-left: 100px;*/
    position: relative;
}
#mega-menu-wrap-navbar-main-menu #mega-menu-navbar-main-menu li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link::after, 
#mega-menu-wrap-navbar-main-menu #mega-menu-navbar-main-menu li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link::after, 
#mega-menu-wrap-navbar-main-menu #mega-menu-navbar-main-menu > li.mega-menu-item-has-children > a.mega-menu-link::after{
    margin: 0px !important;
}


/*Login Button Menu*/
.login.hovernav{	
    padding-top: 15px;
}

.login .dropdown .dropdown-menu.login {
        top: 21px;
}
.login .dropdown .dropdown-menu.login li {
    border-bottom: 2px solid #f2f2f2;
}

.login .dropdown .dropdown-menu.login li:hover, 
.login .dropdown .dropdown-menu.login li:focus,
.login .dropdown .dropdown-menu.login li:active {
    border-right: 2px solid #333333;
}

.login .dropdown .dropdown-menu.login > li > a {    
    padding: 7px 20px;
}

.login .dropdown .dropdown-menu.login > .active > a, 
.login .dropdown .dropdown-menu.login > .active > a:focus, 
.login .dropdown .dropdown-menu.login > .active > a:hover {
    background-color: #B61C21;
    color: #fff;
}
.login .dropdown .dropdown-menu.login a:focus, 
.login .dropdown .dropdown-menu.login a:hover, 
.login .dropdown .dropdown-menu.login a:active {
    background-color: #B61C21;
    color: #fff;
}




/* Right Main Menu*/
ul#menu-menu-right.navbar-nav > li > a {
    margin-top: 9px;
    padding: 10px;
}

.hovernav .dropdown:hover .dropdown-menu{
    display: block;
}
.hovernav .dropdown-menu{
    top:44px;
    border-radius: 4px;
    /*min-width: 265px;*/
}
#menu-menu-right .hovernav .dropdown-menu{    
    min-width: 265px;
}
#menu-menu-right .dropdown-menu li {
    border-bottom: 2px solid #f2f2f2;
}

#menu-menu-right .dropdown-menu li:hover, 
#menu-menu-right .dropdown-menu li:focus,
#menu-menu-right .dropdown-menu li:active {
        border-right: 2px solid #333333;
    }
#menu-menu-right .dropdown-menu li.current-menu-item {
        border-right: 2px solid #333333;
    }

#menu-menu-right .dropdown-menu > li > a {    
    padding: 7px 20px;
}

#menu-menu-right .dropdown-menu > .active > a, 
#menu-menu-right .dropdown-menu > .active > a:focus, 
#menu-menu-right .dropdown-menu > .active > a:hover {
    background-color: #B61C21;
    color: #fff;
}
#menu-menu-right .dropdown-menu a:focus, 
#menu-menu-right .dropdown-menu a:hover, 
#menu-menu-right .dropdown-menu a:active {
    background-color: #B61C21;
    color: #fff;
}




/*CSS for the Header End

/*CSS for the Wrapper start*/
.body_bg{
    /*background-image: url("../images/vianet-bg.png");   */
	background-image: url("https://www.vianet.com.np/wp-content/uploads/2017/07/vianet_bg.png");	
}
body, p, h1, h2, h3, h4, h5, h6, span, strong, a {    
        /*font-family: Helvetica, arial !important;*/
        font-family: 'Roboto', helvetica, arial !important;
}
p {
    margin: 0 0 15px;
}
h1, h2, h3, h4, h5, h6{
    font-weight: 500;
    font-family: 'Roboto', helvetica, arial !important;
    color: #ed1c24;
}
b, strong {
   font-weight: bold;
}
.h4, h4 {
   font-size: 20px;
}
header h2{
   text-align: center;
   margin-bottom: 40px;
}
#content{
    font-size: 15px;
}
div.grad{
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+75&0+0,1+75 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 75%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
/*CSS for the Wrapper end*/

/*CSS for the slider start*/
.btn {
    margin: 5px 0;
}
.slider{
	/*margin-top: 30px;
	margin-bottom: 20px;*/
}
.btn_call{
	margin-top: 20px;
	margin-bottom: 30px;
}
.btn_call a {
    font-size: 30px;
    padding: 0 10px;
}
/*CSS for the slider end*/

/*CSS for the Product start*/
.product{
	padding: 10px 0px 50px 0px;
}
.title {
    text-align: center;
}
/*.title h1, article h2 {
    color: #ed1c24;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
}*/
.details > h2{
    font-size: 30px;
}
.row.info.blog img {
    height: auto;
    /*width: auto;*/
}
section.single img {
    height: auto;
    /*width: 100%;*/
}
#content article.row.info.blog {
    margin-bottom: 0px;
}
.title img {
    width: 50px;
    margin-right: 10px
}

.tabs-style-iconbox nav {
    background: none;
}
.tabs.tabs-style-iconbox li {
    /*background: rgba(181, 28, 33, 0.24) none repeat scroll 0 0;*/
}
.tabs-style-iconbox nav ul li:first-child::before, .tabs-style-iconbox nav ul li::after {
    background: rgba(242, 5, 5, 0.83) none repeat !important;

}
.tabs-style-iconbox nav ul li:first-child::before, .tabs-style-iconbox nav ul li:last-child:after {
    background: none !important;

}
.tabs > nav > ul > li > a > h1 {
    /*font-size: 55px;*/
    font-size: 35px;
    font-weight: 100;
}
.home-plan > .tabs > nav > ul > li > a > h1,
.soho-plan > .tabs > nav > ul > li > a > h1 {
    font-size: 25px;
    font-weight: 400;
    padding: 0 15px;
}
.tabs-style-iconbox li a{
	color: #ffffff;
}
.tabs-style-iconbox li > a {
    background: rgba(137, 210, 227, 0.4) none repeat scroll 0 0;
    color: #b61c21;
    text-decoration: none;
}

.tabs-style-iconbox nav ul li.tab-current a {
    /*background: #fff;*/
    background: #b61c21;
    box-shadow: -1px 0 0 #fff;
    color: #ffffff;
}
.tabs-style-iconbox li > a:hover {
    background: rgba(0, 0, 0, 0.27);
    box-shadow: -1px 0 0 #fff;
    color: #ffffff;
}






.content-wrap{
	margin-top: 20px;
}
.content-wrap .main{
	background: #b9e5fa;
	padding: 0px;
	font-size: 20px;
}
.content-wrap .main strong{
	color: #ed1c24;
}
.content-wrap .main h1{
	font-size: 140px;
    font-weight: 100;
    letter-spacing: -30px;
    margin: -15px 0 -40px -55px;
    color: #ed1c24;
}
.content-wrap .main h2{
	font-size: 40px;
}
.fiberplan .nav.nav-tabs {
    border-bottom: medium none;
}
.content-wrap .odd{
	background: #daf1fc;
	/*min-height: 280px;*/
	padding: 0px;
	border-left: 1px solid #ffffff;
}
.content-wrap .even{
	background: #c9ebfb;
	min-height: 280px;
	padding: 0px;
	border-left: 1px solid #ffffff;
}
.content-wrap .price{
	background: #b61c21;
	font-size: 20px;
	color: #ffffff;
}
.content-wrap .price strong, .content-wrap .total strong{
	font-size: 40px;
	font-weight: 200; 
}
.content-wrap .details strong, .content-wrap .total strong{
	color: #ed1c24;
}
.content-wrap .details h1, .content-wrap .total h1{
	margin-top: 0px;
	font-size: 30px;
}
.content-wrap .details h1 strong, .content-wrap .total h1 strong{
	font-size: 60px;
	font-weight: 200; 
}
.content-wrap .details{
	font-size: 15px;
}
.content-wrap .total {
	font-size: 20px;
	background: #c2e1f4;
	margin-top: 20px;
}
.content-wrap .ord_btn{
	padding: 10px 0px;
	background: #ffffff;
}
.content-wrap .help{
	background: #daf1fc;
	font-size: 50px;
	font-weight: 300;
	color: #ed1c24;
	margin-top: 20px;
	border-left: 30px solid #ed1c24;
	border-right: 30px solid #ed1c24;
}
.content-wrap .help a {
    text-decoration: none;
}
.content-wrap .help div {
    text-align: center;
}
/*CSS for the Product end*/

/*CSS for the Product_sme start*/
.product_sme ul li {
	background: #b61c21 none repeat scroll 0 0 !important;
    margin: 10px !important;
    padding: 20px 0;
}
.active .sme_tab {
    background: #b61c21 none repeat scroll 0 0;
    border-radius: 100px;
    height: 130px;
    margin: 0 auto 10px;
    text-align: center;
    width: 130px;
}
.sme_tab {
    background: #aaaaaa none repeat scroll 0 0;
    border-radius: 100px;
    height: 130px;
    margin: 0 auto 10px;
    text-align: center;
    width: 130px;
}
.active .sme_circle{
	border: 1px solid #b61c21;
    border-radius: 100px;
    height: 150px;
    margin: 0 auto 10px;
    padding: 9px 6px;
    width: 150px;
}
.sme_circle {
    border: 1px solid #aaaaaa;
    border-radius: 100px;
    height: 150px;
    margin: 0 auto 10px;
    padding: 9px 6px;
    width: 150px;
}
.pacakage.float-shadow > img {
    display: none;
}
.sme_tab > h1 {
    color: #ffffff;
    font-size: 24px;
}
.sme_tab .pacakage.float-shadow {
    padding-top: 33px;
}
/*CSS for the Product_sme end*/

/*CSS for the Blog start*/
.blog{
	padding: 10px 0px 50px 0px;
}
.blog p{
	text-align: left;
}
.blog .info h3{
	margin-top: 0px;
	color: #ed1c24;
}
.blog .info{
	padding-top: 15px;
	padding-bottom: 15px;
}
.blog .info:nth-child(2n+1){
    /*background: #daf1fc;*/
	background: transparent;
}
.single img{
	margin-bottom: 10px;
}
/*CSS for the Blog end*/


/*CSS for the sidebar start*/
.side_title h2 {
    color: #ed1c24;
    margin: 0;
}
.sidebar{
	background: #daf1fc;
	margin-top: 20px;
}
.side_title{
	padding: 15px;
	background: #b9e5fa;
}
.side_details{
	padding: 15px;
}
.side_details h4{
	margin-top: 0px;
	color: #ed1c24;
}
.sidebar h2{
	margin: 0px;
	color: #ed1c24;
}
.side_title > img {
    float: left;
    margin-right: 10px;
    width: 25px;
    margin-top: 5px;
}
.site-sub-footer > p a {
    color: #000;
}


/*CSS for the Footer start*/
.footer{
    background: #ed1c24;
}
.footer h3.heading{
    font-size: 22px;
    margin-top: 15px;
}

/*Footer Top Widtdget Area*/
.heading {
    color: #ffffff;
    font-weight: bolder;
}
footer .icon_foot {
    float: left;
    padding: 10px 0 0;
}
footer .icon_foot img{
    width: 75px;
    height:auto;
}
footer h2.content_text {
    color: #fff;
    display: inline-block;
    font-size: 30px;
    position: relative;
    top: 9px;
}
footer .full_address {
    color: #fff;
    line-height: 25px;
    padding-bottom: 10px;
}

footer .icon_foot1 {
    float: left;   
}
footer .icon_foot1 img{
    width: 32px;
    height:auto;
}
footer .content_text1 {
    color: #fff;
    display: inline-block;
    padding-left: 15px;
    padding-top: 0px;
}


footer .widget_nav_menu .menu-footer-menu-services-container ul,
footer .widget_nav_menu .menu-footer-menu-company-container ul{
    padding: 15px 0;
}
footer .widget_nav_menu .menu-footer-menu-services-container ul li,
footer .widget_nav_menu .menu-footer-menu-company-container ul li{
    list-style: none;
    padding-bottom: 10px;
}




/*Footer Bottom Widtdget Area*/
.footer-online-bill-payment a img,
.footer-find-us a img,
.footer-download-app a img {
    float: left;
    height: auto;
    margin: 2px 0;
    padding: 2px;
    width: 32px;
}
.footer-online-bill-payment .also-accept img {
    /*float: left;
    height: auto;
    padding: 2px;
    width: 32px;*/
    float: left;
    height: auto;
    padding: 2px;
    width: 85px;
    margin: 2px 0;
}
footer h3 img {
    float: left;
    height: auto;
    margin-right: 10px;
    width: 30px !important;
}
footer h3 a, footer a {
    color: #ffffff;
}
footer a:focus, footer a:hover {
    color: #ccc;
    text-decoration: none;
}

.footer-online-bill-payment .fobp_title,
.footer-find-us .fobp_title,
.footer-download-app .fobp_title {
    color: #ffffff;
    font-size: 14px;
    padding: 0px 5px;
}

/*CSS for the Sidebar end*/

/*CSS for the form start*/

/*.form-group label {
    float: left;
}
.wpcf7-form label {
    font-weight: 500;
    padding: 8px 8px 8px 46px;
    width: 202px;
}
.wpcf7-form .form-group .mandatory {
    color: #ed1c24;
    font-size: 16px;
    padding-left: 2px;
}
span.wpcf7-form-control-wrap {
    position: relative;
}
.wpcf7-form span input, .wpcf7-form span textarea {
    border: 1px none;
    border-radius: 5px;
    box-shadow: 0 0 9px #dddddd inset;
    padding: 8px;
}
.form-control {
	width: auto !important;
}*/
/*CSS for the formend*/




.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color:#FFFFFF !important;
    color: #ED1C24 !important;
}
/*CSS for the Footer start*/

/*CSS for the Media Query start*/
@media (max-width:765px){
    .nav.navbar-nav.col-md-5{
        padding-left: 30%;
    }
    .nav.navbar-nav.navbar-right.col-md-7{
        padding-left: 30%;
    }

    .dropdown-menu.login {
    margin: 0 !important;
    padding: 0 !important;
}
.dropdown-menu.login li a {
    background: #888888 none repeat scroll 0 0;
    color: #fff !important;
    margin: 1px;
    padding: 5px 11px !important;
}
.dropdown-menu.login li:hover {
    background: #AC2925 none repeat scroll 0 0;
}
.dropdown-menu.login li {
    margin: 0;
    overflow: auto;
    padding: 0;
}
}
@media (max-width: 640px){
 .publish_date {
     float: none !important;     
 }
}
@media (min-width: 320px) and (max-width: 766px){
	.mob-phone{
    display: inline;
    float: left;
    text-align: right;
	}
	.mob-phone > h3 {
    float: left;
    margin: 10px 0 0;
    padding-left: 10px;
	}
	.mob-phone > img {
    float: left;
    width: 30px;
    margin: 6px 0 0;
	}
	.nav .phone {
    display: none;
	}
	#menu-menu-right li {
    float: left;
	}
	.login .dropdown {
    text-align: center;
	}
	#menu-mainmenu li {
    float: left;
    width: auto !important;
    margin: 6px;
	}
	#menu-menu-right li a {
    padding: 8px;
}
/*.dropdown-menu > li {
    background: #dedede none repeat scroll 0 0;
    float: left;
    margin-right: 5px;
}
.dropdown-menu > li > a{
	font-weight: bold;
	color: #ac2925;
}*/
}

@media (max-width:500px){
    .nav.navbar-nav.col-md-5{
        padding-left: 20%;
    }
    .nav.navbar-nav.navbar-right.col-md-7{
        padding-left: 20%;
    }
}
@media (max-width:400px){
    .nav.navbar-nav.col-md-5{
        padding-left: 10%;
    }
    .nav.navbar-nav.navbar-right.col-md-7{
        padding-left: 10%;
    }
}
@media (max-width:342px){
    .nav.navbar-nav.col-md-5{
        padding-left: 0%;
    }
    .nav.navbar-nav.navbar-right.col-md-7{
        padding-left: 0%;
    }
}
/*CSS for the Media Query start*/
@media (min-width:420px) and (max-width:580px){
.nav.navbar-nav li.homePlan, .nav.navbar-nav li.smePlan, .nav.navbar-nav li.corporatePlan {
	width: 100% !important;
	max-width: 100%;}

	}
@media (max-width:480px){

.btn {
    /*font-size: 25px !important;*/
    margin: 5px 0;
}
.telephone a {
    font-size: 14px;
}
/*.active .sme_circle {
    border: 3px solid #b61c21;
    border-radius: 100px;
    height: 100px;
    margin: 0 auto 10px;
    padding: 6px 0;
    width: 100px;
}
.sme_circle {
    border: 3px solid #aaaaaa;
    border-radius: 100px;
    height: 100px;
    margin: 0 auto 10px;
    padding: 6px 0;
    width: 100px;
}
.active .sme_tab {
    background: #b61c21 none repeat scroll 0 0;
    border-radius: 100px;
    height: 85px;
    margin: 0 auto 10px;
    text-align: center;
    width: 85px;
}
.sme_tab {
    background: #aaaaaa none repeat scroll 0 0;
    border-radius: 100px;
    height: 85px;
    margin: 0 auto 10px;
    text-align: center;
    width: 85px;
}*/
.sme_tab .pacakage.float-shadow {
    padding-top: 15px;
}
.fiberplan .nav li, .fiberplan .nav .tab-pane {
    padding: 0;
}
.sme_circle, .active .sme_circle{
 border: none;
 height: 110px;
 overflow: hidden;
}
.sme_tab {
    height: 95px;
    width: 95px;
    margin: 0;
}
.active .sme_tab {
    height: 95px;
    width: 95px;
    margin: 0;
}
.sme_tab > h1, .active .sme_tab > h1{
    font-size: 17px;
    text-align: center;
}
.fiberplan a.tab-pane {
    overflow: hidden;
}


.nav.navbar-nav li.homePlan, .nav.navbar-nav li.smePlan, .nav.navbar-nav li.corporatePlan {
	width: 100% !important;
	max-width: 100%;}
.navbar-brand img, .logo img{
	width:100%;

}
.phone {
    padding-left: 40px;
}
.btn_call .right, .btn_call .left {
    float: none;
    text-align: center;
}
.tabs li > a {
    width: 100%;
}
.tabs > nav > ul > li > a > h1 {
    font-size: 20px;
    font-weight: 300;
}
.tabs > nav > ul > li > a > p {
    display: none;
}
}

/*CSS for the Media Query ends*/



/*PopUp*/
.wdpu-3638 .wdpu-text {    
    padding: 0;
}





/*List Style*/
ul.a {
    list-style-type: circle;
}

ul.b {
    list-style-type: square;
}

ol.c {
    list-style-type: upper-roman;
}

ol.d {
    list-style-type: lower-alpha;
}
ul.list_img {
    list-style-image: url('sqpurple.gif');
}


/*Service Manual*/
.single-post .grad article.type-post section.single table td,
.single-post .grad article.type-post section.single table th{
    padding: 3px 7px;
}

.single-post .grad .container .row.blog .col-xs-12.col-sm-8 {
    /*background: #fff none repeat scroll 0 0;*/
}


/*  Start of New GIF image Position on Home Plan Package  */

.product .tabs nav ul li a img{
    bottom: 47px;
    left: 228px;
    position: absolute;
}

@media (max-width:1199px){
    .product .tabs nav ul li a img{
	    bottom: 50px !important;
	    left: 200px !important;	    
	}	   
}

@media (max-width:800px){
    .product .tabs nav ul li a img{
	    bottom: 47px !important;
	    left: 205px !important;	    
	}	   
}

@media (max-width:480px){
    .product .tabs nav ul li a img{
	    bottom: 35px !important;
   		left: 90px !important;    
	}	   
}

/*  End of New GIF image Position on Home Plan Package  */
.login.hovernav .dropdown .btn.btn-danger.dropdown-toggle.login {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #ed1c24;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.login.hovernav .dropdown .btn.btn-danger.dropdown-toggle.login .glyphicon-log-in::before,
.phone.hovernav .phon_no .glyphicon-earphone::before {
    color: #ed1c24;
    font-size: 15px;
}


/*Main Menu*/

.navbar-inverse.full-main-menu {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    min-height: 47px;
}

.navbar-inverse.full-main-menu .navbar-nav > li > a {
    color: #262626;
}
.navbar-inverse.full-main-menu .navbar-nav > li > a:focus, 
.navbar-inverse.full-main-menu .navbar-nav > li > a:hover,
.navbar-inverse.full-main-menu .navbar-nav > .active > a, 
.navbar-inverse.full-main-menu .navbar-nav > .current-menu-ancestor.current-menu-parent {
    background-color: transparent;
    color: #fff;
    border-bottom: 2px solid #fff;
}
.navbar-inverse.full-main-menu .navbar-nav > .active > a, 
.navbar-inverse.full-main-menu .navbar-nav > .current-menu-ancestor.current-menu-parent
/*.navbar-inverse.full-main-menu .navbar-nav > .active > a:focus, 
.navbar-inverse.full-main-menu .navbar-nav > .active > a:hover*/ {
    background-color: transparent;
    color: #fff;
    border-bottom: 2px solid #fff;
}


.navbar-inverse.full-main-menu .navbar-nav .dropdown:hover .dropdown-menu{
    display: block;
}
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu{   
    border-radius: 4px;
    top:52px;
    /*min-width: 265px;*/
}
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu{    
    min-width: 265px;
}
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu li {
    border-bottom: 2px solid #f2f2f2;
}

.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu li:hover, 
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu li:focus,
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu li:active {
        border-right: 2px solid #333333;
    }
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu li.current-menu-item {
        border-right: 2px solid #333333;
    }

.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu > li > a {    
    padding: 7px 20px;
}

.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu > .active > a, 
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu > .active > a:focus, 
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu > .active > a:hover {
    background-color: #B61C21;
    color: #fff;
}
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu a:focus, 
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu a:hover, 
.navbar-inverse.full-main-menu .navbar-nav .dropdown-menu a:active {
    background-color: #B61C21;
    color: #fff;
}
.navbar-toggle {
    background-color: #ed1c24;    
    border: 0 solid transparent;
}
.navbar-inverse .navbar-collapse {
    border-color: transparent;
}

/* Header Section (Service and Refer) */
    .header-service-title,
    .header-service-section,
    .header-refer-section {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    ul.header-service-section{
        margin: 0 auto;
        text-align: center;
    }
    ul.header-service-section li{
        float: left;
        list-style: outside none none;
        padding: 25px 10px 10px;
    }
    ul.header-service-section li.get-offer-icon{
        float: left;
        list-style: outside none none;
        padding: 20px 10px 10px 15px;
    }



    h2.heading-title {
        font-size: 30px;
        font-weight: normal;
        margin-bottom: 0;
        text-transform: uppercase;
    }
    .header-service-sub-title {
        font-size: 17px;
        margin-bottom: 30px;
    }

    .header-service-section {
        text-align: center;
    }

    .header-service-section li img {
        width: 65px;
        height: auto;
    }
     .header-service-section li.get-offer-icon img {
        width: 55px;
        height: auto;
    }
   

   .hvr-bounce-in {
      box-shadow: 0 0 1px transparent;
      display: inline-block;
      transform: perspective(1px) translateZ(0px);
      transition-duration: 0.5s;
      vertical-align: middle;
  }
   .hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
        transform: scale(1.2);
        transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
        z-index: 1;
    }


  .heading .heading-line {
        margin-bottom: 5px;
        position: relative;
    }

  .heading .heading-line .short-line {
      background-color: #EC1C24;
      border-radius: 10px;
      display: inline-block;
      height: 3px;
      margin-right: 10px;
      position: relative;
      transition: all 0.4s linear 0s;
      width: 30px;
   }
  .heading .heading-line .long-line {
      background-color: #292929;
      border-radius: 10px;
      display: inline-block;
      height: 3px;
      position: relative;
      transition: all 0.4s linear 0s;
      width: 100px;
   }
  .heading:hover .heading-line .short-line {
      width: 0;
      animation: move-short 1.5s infinite linear; 
   }


  @keyframes move-short {
    100% {
      width: 140px;
      margin-right: 0; } }
    .heading:hover .heading-line .long-line {
      width: 130px;
      animation: move 1.5s infinite linear; 
  }

  @keyframes move {
    100% {
      width: 0; } 
  }



/**/
.tabs-style-iconbox > li {
    border-color: #97d1d9;
    border-radius: 15px;
    border-style: solid;
    border-width: 1px;
}
.tabs-style-iconbox li > a {
    background: rgba(137, 210, 227, 0.4) none repeat scroll 0 0;
    border-radius: 15px;
    color: #b61c21;
    text-decoration: none;
}


/* Text Highlight*/
.font-bold.text-highlight{
    color: #ec1c24;
}


/*Button Get Offer*/
.btn-get-offer{
    background-color: transparent; border-color: #b61c21; border-width: 2px; color: #b61c21;
}


/*Temp*/

.repeat {
    background: #1a8ec9 none repeat scroll 0 0;
    height: 40px;
    margin: auto;
    width: 80px;
}


/*Footer*/

.our-service-in-your-area > ul {
    padding: 0;
}
.our-service-in-your-area a {
    font-size: 16px;
}

/*Phone Icon SVG*/
.icon.js-animate-icon {
    float: left;
    height: auto;
    margin-right: 15px;
    width: 90px;
}
.box2 .phon_no_icon_svg  {
    margin-top: 0px;
}
.box2 .phon_no_icon_svg .content {
    padding-top: 15px;
}
.box2 .phon_no_icon_svg .content a {
    font-size: 30px;
    line-height: 31px;
}


.header-service-section.align-center {
    float: right;
    padding: 0;
}
/*CSS for the Media Query start*/
@media (max-width:990px){
    .header-service-section.align-center {
    float: left !important;
    }
}



/*CSS Service Block on Header*/
@media (max-width:360px){
        ul.header-service-section li {        
        padding: 25px 8px 10px;
    }
}
@media (max-width:320px){
        ul.header-service-section li {        
        padding: 25px 3px 10px;
    }
}



/* Vertical Align Middle*/
.header .valign_center{
     display: flex;
    /*Uncomment below to center horizontally*/
    /*justify-content: center;*/
    align-items: center;   
    /*height: 65px;*/
    height: 70px;
}
/*.header .valign_center img.logo {
    height: auto;
    width: 100%;
    max-width: 190px;
}*/
.header .valign_center img.logo {
    height: auto;
    max-width: 200px;
    width: 100%;
}
.header .vianet_main_menu {
    margin-top: 23px;
}


/*online bill payement page*/

.page-online-bill-payment .col-md-6
{
padding-bottom: 50px;
}


/*Accordion with arrow*/
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}


/* YouTube Responsive CSS for HubSpot */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

/*Form Mandatory*/
.wpcf7-form .form-group .mandatory {
    bottom: 5px;
    color: #ed1c24;
    font-size: 15px;
    padding-left: 2px;
    position: relative;
}


/*Offer Icon on Menu*/
.menuoffer .mega-menu-link > img {
    position: relative;
    top: -7px;
    width: 50px;
}
#mega-menu-item-5761.menuoffer a.mega-menu-link, 
#mega-menu-item-5761.menuoffer a.mega-menu-link:hover, 
#mega-menu-item-5761.menuoffer a.mega-menu-link:active,
#mega-menu-item-5761.menuoffer a.mega-menu-link:focus,
#mega-menu-item-5761.menuoffer:hover,
#mega-menu-item-5761.menuoffer:active{
    background: transparent !important;
}
/*#mega-menu-wrap-navbar-main-menu, 
#mega-menu-wrap-navbar-main-menu #mega-menu-navbar-main-menu, 
#mega-menu-wrap-navbar-main-menu #mega-menu-navbar-main-menu ul.mega-sub-menu, 
#mega-menu-wrap-navbar-main-menu #mega-menu-navbar-main-menu li.mega-menu-item, 
#mega-menu-wrap-navbar-main-menu #mega-menu-navbar-main-menu a.mega-menu-link*/



.tmls_text {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 0em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  font-style: italic;
}
.tmls_text:before{
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

.tmls_text:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}



/* Location Update Plugin Page*/
.page-id-6766 article header h2{
    font-size: 18px;
    margin-bottom: 25px;
}


/*Terms & Conditions*/
.page-id-7058 ol li ul li {
    list-style: lower-alpha;
}